Ticket #372 (new defect)

Opened 2 years ago

Last modified 2 years ago

Unbound identifier

Reported by: robby Owned by: evanfarrer
Priority: major Milestone:
Component: evanfarrer/SPeaCAP.plt Keywords:
Cc: Version: (1 0)
Racket Version:

Description

Hello.

I'm running this simple program in DrRacket?:

#lang racket
(require (planet evanfarrer/SPeaCAP:1:0/SPeaCAP))

SPeaCAP is correctly download but i get this error:

Welcome to DrRacket?, version 5.2 [3m].
Language: racket; memory limit: 128 MB.
. ../../../.racket/planet/300/5.2/cache/evanfarrer/SPeaCAP.plt/1/0/private
/security-guard.ss:31:13: expand: unbound identifier in module in: ffi-lib
>

Change History

Changed 2 years ago by robby

  • planetversion set to (1 0)
Note: See TracTickets for help on using tickets.